<div class="smalldark blue">
	<table class=rss style="height: 187px;">
	<?php
		if( !$nbShownNews || empty( $nbShownNews ) )
			$nbShownNews = 12;
	
		$rows = main_db_query( "SELECT i.* FROM `rss_item` as i LEFT JOIN `rss_channels` as c ON i.cid=c.id WHERE c.id=1 AND i.unread!=4 ORDER BY i.pubdate DESC LIMIT ".$nbShownNews );

		if( db_num_rows($rows) == 0 )
			echo "<tr><td class='smalldark'>Il n'y a pas de flux associé à cette équipe.</td></tr>";
		while( $row = db_fetch_assoc( $rows ) )
		{{}
			if( $fond != 'backDarkGray' )
				$fond = 'backDarkGray';
			else
				$fond = 'backLightGray';
				
			echo "<tr><td class='smalldark $fond'><a target='_blank' class='smallRssLink' href='".$row[url]."' >".str_replace(' ','&nbsp;',date('d/m H:i',strtotime($row[pubdate])))."</a></td><td width='100%' class='smalldark $fond'><div ><a target='_blank' class='boldRssLink' href='".$row[url]."' onMouseover=\"showtip(this,event,'".htmlentities(addslashes(utf8_decode($row[title])),ENT_QUOTES)."')\" onMouseout=\"hidetip()\">".( ( strlen(utf8_decode($row[title])) > 35 ) ? substr(utf8_decode($row[title]),0,32)."...": utf8_decode($row[title]) )."</a></div></td></tr>\n";
		
		}
	?>
	</table>
</div>
